Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.
Revision as of 07:32, 24 March 2026 by WikiOasisGDPRcda57577f1e80f8098b0ee017e5a4847 (talk | contribs) (Created page with "{{pp|small=y}}: table.fmbox { clear: both; margin: 0.2em 0; width: 100%; border: 1px solid var(--border-color-base, #a2a9b1); background-color: var(--background-color-neutral-subtle, #f8f9fa); Default "system" gray: box-sizing: border-box; } table.fmbox-warning { border: 1px solid #bb7070; Dark pink: background-color: rgba(255,51,51,0.18); Pink: } table.fmbox-editnotice { background-color: transparent; } table.fmbox .mbox-text { bor...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
/* {{pp|small=y}} */
table.fmbox {
	clear: both;
	margin: 0.2em 0;
	width: 100%;
	border: 1px solid var(--border-color-base, #a2a9b1);
	background-color: var(--background-color-neutral-subtle, #f8f9fa);     /* Default "system" gray */
	box-sizing: border-box;
}

table.fmbox-warning {
	border: 1px solid #bb7070;  /* Dark pink */
	background-color: rgba(255,51,51,0.18);  /* Pink */
}

table.fmbox-editnotice {
	background-color: transparent;
}

table.fmbox .mbox-text {
	border: none;
	/* @noflip */
	padding: 0.25em 0.9em;
	width: 100%;
}

table.fmbox .mbox-image {
	border: none;
	/* @noflip */
	padding: 2px 0 2px 0.9em;
	text-align: center;
}

table.fmbox .mbox-imageright {
	border: none;
	/* @noflip */
	padding: 2px 0.9em 2px 0;
	text-align: center;
}

table.fmbox .mbox-invalid-type {
	text-align: center;
}
Cookies help us deliver our services. By using our services, you agree to our use of cookies.